
@echo off
if (%OS%) == (Windows_NT) setlocal

set userargs=
:loop
if (%1)==() goto parsed
 set userargs=%userargs% %1
 shift
goto loop
:parsed

set JAVA_HOME=C:\Program Files\Oracle\jre\1.1.7

set JRECLASSPATH="C:\Program Files\Oracle\jre\1.1.7\lib\rt.jar;C:\Program Files\Oracle\jre\1.1.7\lib\i18n.jar;d:\oracle\ora81\lib\aurora_client.jar;d:\oracle\ora81\jlib\javax-ssl-1_1.jar;d:\oracle\ora81\jlib\jssl-1_1.jar;d:\oracle\ora81\lib\vbjorb.jar;d:\oracle\ora81\lib\vbjapp.jar"

"C:\Program Files\Oracle\jre\1.1.7\bin\jre" -classpath %JRECLASSPATH% oracle.aurora.server.tools.sess_iiop.Rm %userargs%

if (%OS%) == (Windows_NT) endlocal
